webcamoid (8.6.1+dfsg-2) unstable; urgency=medium

  * Upload to unstable
  * Use 'debhelper-compat' in d/control rather than a d/compat file
  * debian/control:
      - Bump Standards-Version from 4.3.0 to 4.4.0

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Thu, 25 Jul 2019 16:42:02 -0300

webcamoid (8.6.1+dfsg-1) experimental; urgency=medium

  * New upstream version 8.6.1+dfsg
  * DH_LEVEL: 12
  * debian/rules:
      - Remove manpage.gz file
  * debian/webcamoid.manpages:
      - Fix path
  * debian/webcamoid-plugins.lintian-overrides:
      - Add one more override. Same reason
  * debian/libavkys8.symbols:
      - Update

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 01 Jun 2019 12:44:41 -0300

webcamoid (8.5.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 04 Feb 2019 18:20:38 -0200

webcamoid (8.5.0+dfsg-1) experimental; urgency=medium

  * New upstream version 8.5.0+dfsg
  * debian/control:
      - Update Build-Depends and Webcamoid pkg Depends
      - Bump Standards-Version from 4.2.1 to 4.3.0
  * debian/copyright:
      - Update year for myself and upstream
  * debian/clean:
      - Remove libAkQml.so file
  * debian/gbp.conf:
      - Remove sign-tags
  * debian/watch:
      - Add repacksuffix,repack,compression to opts
      - dversionmangle: remove number 1 from +dfsg
  * debian/patches:
      - Remove upstream patches
      - Add patch for .desktop file
  * Add new .symbols file
  * debian/webcamoid-data.install:
      - StandAlone does not have .json and effects.xml files


 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 22 Jan 2019 15:54:16 -0200

webcamoid (8.1.0+dfsg-12) unstable; urgency=medium

  * debian/tests:
      - Use shunit2

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Wed, 28 Nov 2018 09:03:18 -0200

webcamoid (8.1.0+dfsg-11) unstable; urgency=medium

  * debian/tests:
      - CI tests - upstream tests

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 27 Nov 2018 11:17:01 -0200

webcamoid (8.1.0+dfsg-10) unstable; urgency=medium

  * debian/control:
      - Bump Standards-Version from 4.1.5 to 4.2.1
  * debian/patches:
      - Add multisrc_issue_does_not_open_142.patch file
        Fix crash with SIGILL in MultiSrcElement - #142 github issue
        Thanks Gonzalo Exequiel Pedone - upstream
  * debian/rules:
      - Add DH_VERBOSE
      - Remove empty line at the end of the file

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Fri, 02 Nov 2018 13:47:01 -0300

webcamoid (8.1.0+dfsg-9) unstable; urgency=medium

  * Upload to unstable.
  * debian/control:
      - Build-Depends - ffmpeg 4.0. (Closes: #888371)
      - Bump STD-V from 4.1.3 to 4.1.5
  * debian/copyright:
      - secure-copyright-format-uri
  * debian/rules:
      - Remove '--parallel'. Default from this DH

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 22 Jul 2018 10:06:55 -0300

webcamoid (8.1.0+dfsg-8) experimental; urgency=medium

  * debian/patches:
      - Add patch to build with ffmpeg 4.0 - #888371
        Upload to experimental to confirm archs
        ffmpeg_4.0.patch

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 21 Jul 2018 11:30:15 -0300

webcamoid (8.1.0+dfsg-7) unstable; urgency=medium

  * Remove autopkgtest:
      - Webcamoid needs a X display even to show a version message.
        xvfb does not help here.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Fri, 05 Jan 2018 14:54:17 -0200

webcamoid (8.1.0+dfsg-6) unstable; urgency=medium

  * debian/control:
      - Update Vcs-* entries to salsa.debian.org
      - Bump Standards-Version from 4.1.2 to 4.1.3
  * debian/copyright:
      - Update
  * debian/tests/control:
      - Add test control file

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Thu, 04 Jan 2018 15:56:06 -0200

webcamoid (8.1.0+dfsg-5) unstable; urgency=medium

  * DH_LEVEL: 11
  * debian/rules:
      - dh option '--parallel'
      - relying on dh_auto_configure
    (Closes: #885159) - Thanks Pino Toscano

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 25 Dec 2017 13:29:48 -0200

webcamoid (8.1.0+dfsg-4) unstable; urgency=medium

  * debian/control:
      - Bump Sandards-Version from 4.1.1 to 4.1.2
      - Set Multi-Arch for:
          - webcamoid-data
          - webcamoid-plugins
          - akqml
          - libavkys8
          - libavkys-dev

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 23 Dec 2017 11:53:50 -0200

webcamoid (8.1.0+dfsg-3) unstable; urgency=medium

  * AkQml default qt5 path. Thanks Victor Porton. (Closes: #883402)
    debian/akqml.install
    debian/rules

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 04 Dec 2017 09:55:25 -0200

webcamoid (8.1.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 28 Oct 2017 14:30:57 -0200

webcamoid (8.1.0+dfsg-1) experimental; urgency=medium

  * New upstream version 8.1.0+dfsg
  * debian/control:
      - Bump Standards-Version from 3.9.8 to 4.1.1
  * debian/copyright:
      - Fix 'Files-Excluded' path and added a comment
        dshow dir was not properly removed in version 7.2.0
  * debian/akqml.install:
      - Fix path
  * debian/gbp.conf:
      - Add file
  * debian/libavkys8.symbols:
      - New file

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 28 Oct 2017 14:30:44 -0200

webcamoid (8.0.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 18 Jun 2017 14:48:17 -0300

webcamoid (8.0.0+dfsg-1) experimental; urgency=medium

  * New upstream version 8.0.0+dfsg.
  * debian/*.symbols:
      - new file.
  * debian/control:
      - Build-Depends:
          - libav*-dev >= 3.1 (FFmpeg packages).
      - Package libavkys7:
          - replaced by libavkys8
          - 'Breaks' and 'Replaces' fields updated.
      - Package libavkys-dev:
          - Depends on libavkys8
          - 'Breaks' and 'Replaces' fields updated.
  * debian/copyright:
      - updated.
  * debian/rules:
      - Add override_dh_clean for:
          - libAvKys/Tests
          - other generated files in libAvKys
  * debian/webcamoid-data.install:
      - copying *.json files.
  * debian/libavkys7.install:
      - renamed to libavkys8.install

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Thu, 01 Jun 2017 14:38:40 -0300

webcamoid (7.2.1+dfsg1-5) unstable; urgency=medium

  * debian/control:
      - Add to webcamoid 'Depends':
          - qml-module-qt-labs-folderlistmodel
          - qml-module-qt-labs-settings
          (Closes: #856146)
	  Thanks Antonio Terceiro.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 26 Feb 2017 12:28:31 -0300

webcamoid (7.2.1+dfsg1-4) unstable; urgency=medium

  * debian/rules:
      -Add '-fPIE -pie' to LDFLAGS.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 28 Nov 2016 11:57:33 -0200

webcamoid (7.2.1+dfsg1-3) unstable; urgency=medium

  * Upload to unstable.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Fri, 09 Sep 2016 10:48:58 -0300

webcamoid (7.2.1+dfsg1-2) experimental; urgency=medium

  * Building a new .symbols file. To have all symbols with the same
    version

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 04 Sep 2016 11:45:24 -0300

webcamoid (7.2.1+dfsg1-1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright:
      - dshow directory added to Files-Excluded. Was missing.
  * debian/watch:
      - number 1 added to '+dfsg' in dversionmangle variable.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Thu, 01 Sep 2016 14:10:35 -0300

webcamoid (7.2.0+dfsg1-1) unstable; urgency=medium

  * Upload to unstable.
  * debian/copyright:
      - Files-Excluded entry fixed:
          - exclude only dshow directory. Not all VirtualCamera directory.
  * debian/patches:
      - no_virtual_camera.patch removed. It is not necessary.
  * debian/README.source updated.
  * webcamoid_7.2.0+dfsg.orig.tar.gz was replaced. Please note the '+dfsg1'
    (1) as a new part of the version.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Wed, 03 Aug 2016 17:32:16 -0300

webcamoid (7.2.0+dfsg-2) experimental; urgency=medium

  * debian/copyright:
      - Files-Excluded entry added.
  * debian/rules:
      - in PVER variable; change the delimiter to '+'.
  * debian/libavky7.symbols:
      - edited to fix the build in others archs.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 02 Aug 2016 09:51:39 -0300

webcamoid (7.2.0+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
      updated my email.
  * debian/patches:
      - no_virtual_camera.patch created. To avoid VirtualCamera plugin.
        Ms-LPL license.
  * debian/libavky7.symbols:
      - new file created for this version.
  * debian/README.source file created:
      - libAvKys/Plugins/VirtualCamera directory removed. Ms-LPL license. This
        package is a dfsg version.
  * debian/watch:
      - option dversionmangle was applied to remove the '+dfsg' part.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 01 Aug 2016 14:46:26 -0300

webcamoid (7.1.0-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/watch:
      - using 'debian uupdate'

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Wed, 25 May 2016 15:59:23 -0300

webcamoid (7.1.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
      - Bump Standards-Version. From 3.9.7 to 3.9.8.
      - Homepage field updated.
  * debian/copyright:
      - Source field updated.
  * debian/libavkys7.symbols:
      - new file
  * debian/libavkys7.install
  * debian/libavkys-dev.install
  * debian/webcamoid-plugins.install:
      - upstream put files and directories in lowercase.
  * debian/webcamoid.manpages created:
      - to clean debian/webcamoid.install.
  * debian/webcamoid.install:
      - line about manpage removed.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 24 May 2016 10:31:46 -0300

webcamoid (7.0.0-3) unstable; urgency=low

  * debian/control: (Closes:  #819880)
      - added to Depends field of webcamoid package:
          qml-module-qtquick-dialogs
          qml-module-qtquick-controls
          qml-module-qtquick-layouts
          qml-module-qtquick-window2

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Sun, 03 Apr 2016 13:36:24 -0300

webcamoid (7.0.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
      - long description of libavkys-dev fixed. libwebcamoid6 -> libavkys.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Thu, 17 Mar 2016 16:29:47 -0300

webcamoid (7.0.0-1) experimental; urgency=low

  * New upstream release.
  * New names for lib, module and paths. To accommodate that
      debian/control and debian/*.install files were edited and renamed.
  * debian/control:
      - libpulse-dev added to Build-Depends.
      - removed from Build-Depends:
          - libavfilter-dev,
            libavresample-dev,
            libpostproc-dev,
            qtmultimedia5-dev.
      - Two more features added to long description.
  * debian/copyright updated.
  * debian/*.symbols:
      - new file for soname 7.
  * debian/man removed. The tarball has a manpage now.
  * debian/patches -- all removed:
      - webcamoid_ffmpeg-2.9.patch applied by the upstream.
      - all patches about lib name removed. The upstream picked
        another one.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 15 Mar 2016 14:43:49 -0300

webcamoid (6.2.0-5) unstable; urgency=medium

  * Upload to unstable.
  * debian/watch:
      - version 4.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Thu, 03 Mar 2016 13:53:29 -0300

webcamoid (6.2.0-4) experimental; urgency=medium

  * Changed the lib name. libWebcamoid now. (Closes: #809764)
      The last name conflicts with files in libqb-dev package.
  * debian/control:
      - Bump Standards-Version to 3.9.7.
      - Vcs-* fields using https.
      - Using Replaces and Breaks fields to remove the packages
        with old names.
  * debian/copyright: updated.
  * debian/patches:
      - all patches to lowercase removed.
      - patches to complete remove 'qb' created.
      - webcamoid_ffmpeg-2.9.patch created. To build with the
        new version of ffmpeg. (Closes: 810558). Thanks Andreas Cadhalpun.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 01 Mar 2016 10:57:30 -0300

webcamoid (6.2.0-3) unstable; urgency=low

  * Upload to unstable.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Thu, 31 Dec 2015 12:06:47 -0200

webcamoid (6.2.0-2) experimental; urgency=medium

  * debian/control:
      - Architecture: linux-any
  * debian/libqb6.symbols:
      - removed a line to make symbols compliant
        with all architectures.
  * debian/rules:
      - added override_dh_makeshlibs to provide the right
        package version to dpkg-gensymbols.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 29 Dec 2015 14:54:57 -0200

webcamoid (6.2.0-1) experimental; urgency=low

  * Initial release (Closes: #763913)

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Fri, 11 Dec 2015 14:21:52 -0200
